body {padding-top: 70px;}
h1 {
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 0;
}
#map_canvas {height: 100%}
.sidebar,
.cover-container {
	float: left;
}
.sidebar {
    width: 100%;
    height: 250px;
}
.side-map {
	height: 100%;
}

/*COVER CONTAINER*/
.light-gray { background-color: #eff0f0; color: #231f20;}
.cover {padding: 50px 30px;}
.cover.line {border: 1px solid #fff;}

/*FORM*/
.form-control {
	border-radius: 0;
	border-color: black;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
	box-shadow: none;
	padding: 20px 12px;
    color:#000;
    height:60px !important;
    line-height:60px;
}

.select{
color:#000;
 height:60px !important;

}

.btn-primary {
	background-color: #fff;
	color: #000;
	border-radius: 0;
	border-color: #000;;
}


@media (min-width: 768px) {
	body {
		padding-top: 85px;
	}
	.product-title {
		margin-top: 40px;
	}
	.sidebar {
	    width: 35%;
	}
	.cover-container {
	    width: 65%;
	    padding-right: 8.33333333%;
	    min-height: 650px;
	}
	.side-map {
		height: 650px;
		width: 100%;
	}
}

